Bug 1990326 - python-xarray: FTBFS in Fedora rawhide
Summary: python-xarray: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-xarray
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F35FTBFS F36FTBFS, RAWHIDEFTBFS PYTHON3.10
TreeView+ depends on / blocked
 
Reported: 2021-08-05 08:30 UTC by Tomáš Hrnčiar
Modified: 2021-08-20 21:05 UTC (History)
2 users (show)

Fixed In Version: python-xarray-0.19.0-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-20 21:05:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2021-08-05 08:30:05 UTC
Description of problem:
Package python-xarray fails to build from source in Fedora rawhide.

Version-Release number of selected component (if applicable):
0.18.2-2.fc35

Steps to Reproduce:
koji build --scratch f35 python-xarray-0.18.2-2.fc35.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/python-xarray

Comment 1 Ben Cotton 2021-08-10 13:35:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.


Note You need to log in before you can comment on or make changes to this bug.